@font-face {
  font-family: Neue Haas Grotesk;
  src: url('../fonts/neue-haas-grotesk-display-pro-65-medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neue Haas Grotesk;
  src: url('../fonts/NeueHaasDisplay-Roman.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Neue Haas Grotesk;
  src: url('../fonts/NeueHaasDisplay-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar {
  z-index: 100;
  background-color: #f1f1f1;
  width: 100%;
  transition: transform .5s;
  position: sticky;
  inset: 0% 0% auto;
  transform: translate(0);
}

.navbar-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px 30px;
}

.container-regular {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.navbar-brand {
  width: 200px;
}

.nav-menu-wrapper {
  width: 100%;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-menu.nav-footer {
  margin-left: auto;
}

.nav-link {
  color: #222;
  text-align: center;
  letter-spacing: 0;
  margin-left: 6px;
  margin-right: 6px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  text-decoration: none;
  transition: color .3s;
  display: block;
}

.nav-link:hover {
  color: #004393;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.desktop-item {
  margin-left: auto;
  display: block;
}

.nav-button-wrapper {
  display: flex;
}

.nav-button-wrapper.center {
  justify-content: center;
}

.nav-button-wrapper.my {
  margin-top: 40px;
  margin-bottom: 60px;
}

.nav-button-wrapper.nav-features {
  justify-content: center;
  margin-top: 40px;
}

.nav-button-wrapper.mt {
  margin-top: 25px;
}

.nav-button-wrapper.right {
  justify-content: flex-end;
}

.body {
  color: #222;
  background-color: #f1f1f1;
  font-family: Neue Haas Grotesk, Arial, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.button-primary {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: #fff;
  text-align: center;
  background-color: #222;
  border: 1px solid #222;
  border-radius: 50px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  height: 46px;
  padding: 16px 24px;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  text-decoration: none;
  transition: color .35s, border-color .35s, background-color .35s;
  display: flex;
  position: relative;
}

.button-primary:hover {
  background-color: #004393;
  border-color: #004393;
}

.button-primary.btn-icon {
  padding-right: 50px;
}

.button-primary.btn-icon.ml {
  margin-left: 10px;
}

.button-primary.btn-icon.mr {
  margin-right: 10px;
}

.button-primary.neutral {
  color: #222;
  background-color: #0000;
}

.button-primary.neutral:hover {
  color: #fff;
  background-color: #004393;
}

.button-primary.transparent {
  background-color: #0000;
  border-color: #fff;
}

.button-primary.transparent:hover {
  background-color: #004393;
  border-color: #004393;
}

.button-primary.mx {
  padding-left: 60px;
  padding-right: 60px;
}

.button-primary.white {
  color: #222;
  background-color: #fff;
}

.button-primary.white:hover {
  color: #fff;
  background-color: #004393;
  border-color: #004393;
}

.icon-button {
  width: 16px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 24px;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.image-brand {
  width: 100%;
}

.list-item {
  margin-left: auto;
}

.mobile-item {
  display: none;
}

.container-bg {
  z-index: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.section-main {
  z-index: 0;
  color: #fff;
  align-items: center;
  width: 100%;
  height: 100vh;
  min-height: 500px;
  padding-top: 100px;
  padding-bottom: 60px;
  display: flex;
  position: relative;
}

.container-full {
  width: 80%;
  min-width: 920px;
  max-width: none;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.image-bg {
  transform-origin: 50% 0;
  background-image: url('../images/flat-panel-inalambrico.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.image-bg.bg-contact {
  background-image: url('../images/flat-panel-uso-veterinario-y-humano.jpg');
  background-position: 50%;
}

.h1 {
  font-size: 56px;
  font-weight: 500;
  line-height: 60px;
}

._w-normal {
  margin-top: 0;
  margin-bottom: 0;
  font-weight: 400;
}

.div-plus {
  align-items: center;
  margin-right: 15px;
  display: flex;
}

.div-plus.center {
  justify-content: center;
}

.icon-plus {
  width: 15px;
  margin-right: 6px;
}

.text-min {
  margin-left: 10px;
  font-size: 12px;
  font-weight: 500;
}

.wrapper-text {
  margin-top: 5px;
  margin-bottom: 25px;
  display: flex;
}

.container-main {
  max-width: 870px;
}

.h4 {
  font-weight: 500;
}

.section-buttons {
  display: none;
}

.text-center {
  text-align: center;
}

.grid-support {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  margin-top: 60px;
  margin-bottom: 40px;
}

.heading-card {
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.semi-bold {
  font-weight: 500;
}

.card-support {
  color: #222;
  background-color: #fff;
  border-radius: 10px;
  padding: 24px;
  box-shadow: 0 5px 15px #0000001a;
}

.icon-card {
  height: 40px;
}

.section {
  z-index: 10;
  background-color: #f1f1f1;
  padding-top: 80px;
  padding-bottom: 100px;
  position: relative;
  overflow: hidden;
}

.section.graddient {
  background-color: #0000;
  background-image: linear-gradient(0deg, #d6d6d6, #fff 60%);
}

.section.section-featues {
  padding-top: 0;
}

.section.dark {
  background-color: #e6e6e6;
}

.section.dark.pt {
  padding-top: 0;
}

.section.section-contact {
  border-top: 1px solid #d6d6d6;
}

.h3, .h3.text-blue.d-inline {
  font-weight: 500;
}

.h3.mt {
  margin-top: 60px;
}

.text-blue {
  color: #004393;
}

.icon-arrow {
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

.h2 {
  font-size: 40px;
  font-weight: 500;
  line-height: 46px;
}

.image-product {
  width: 100%;
  margin-bottom: -80px;
  display: block;
}

.image-product.img-phone {
  display: none;
}

.grid-product {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.card-product-feature {
  text-align: center;
  font-weight: 500;
}

.icon-feature {
  border-radius: 100%;
  width: 70px;
  margin-bottom: 14px;
  box-shadow: 0 5px 15px #32325d1a;
}

.grid-models {
  background-color: #fff;
  border: 1px solid #d6d6d6;
  border-radius: 10px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 100px;
  box-shadow: 0 5px 15px #0000001a;
}

.card-models {
  background-color: #fff;
  border-radius: 10px;
  flex-flow: column;
  justify-content: space-between;
  padding: 20px;
  display: flex;
  position: relative;
}

.card-models.focus {
  border: 2px solid #11a7f3;
}

.card-header {
  text-align: center;
  border-bottom: 1px solid #d6d6d6;
  margin-bottom: 20px;
  padding-bottom: 20px;
}

.card-footer {
  background-color: #fff;
  border-radius: 5px;
  padding: 20px;
}

.card-footer.mb {
  margin-bottom: 20px;
}

.text-span-big {
  font-size: 35px;
  font-weight: 500;
}

.heading-price {
  justify-content: center;
  margin-top: 30px;
  margin-bottom: 30px;
  font-weight: 500;
  display: block;
}

.text-gray {
  color: gray;
}

.icon-check {
  width: 16px;
  margin-top: 5px;
  margin-right: 5px;
}

.item-models {
  color: #6e6e73;
  align-items: flex-start;
  margin-bottom: 20px;
  font-weight: 400;
  display: flex;
}

.image-models {
  height: 15vw;
}

.label-card {
  color: #004393;
  text-align: center;
  text-transform: uppercase;
  background-color: #d3e7ff;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  margin-bottom: 2px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 14px;
  font-weight: 700;
  position: absolute;
  inset: auto 0% 100%;
}

.text-span {
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
}

.h5 {
  color: #004393;
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
}

.h5.m0 {
  margin-top: -10px;
  margin-bottom: -20px;
}

.text-block {
  color: gray;
  margin-top: 20px;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}

.item-feature {
  align-items: flex-start;
  padding-left: 10px;
  padding-right: 40px;
  display: flex;
  position: relative;
}

.dot {
  background-color: #004393;
  border-radius: 20px;
  width: 10px;
  height: 10px;
  margin-top: 17px;
  margin-right: 10px;
}

.heading-feature {
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
}

.columns-features {
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 60px;
  display: flex;
}

.youtube {
  border-radius: 10px;
}

.container-video {
  border-radius: 5px;
  width: 50%;
  min-width: 540px;
  margin-left: 20px;
  overflow: hidden;
}

.underline {
  transform-origin: 0%;
  background-color: gray;
  width: 100%;
  height: 1px;
  position: absolute;
  inset: auto 0% 0%;
}

.grid-2x {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  margin-top: 40px;
}

.card-finance {
  background-color: #fff;
  border-radius: 20px;
  flex-flow: column;
  justify-content: space-between;
  padding: 20px 30px 30px;
  display: flex;
  box-shadow: 0 2px 5px #0000001a;
}

.header-card {
  align-items: center;
  margin-bottom: -20px;
  display: flex;
}

.heading-semibold {
  margin-left: 10px;
  font-size: 20px;
  font-weight: 500;
}

.card-quote {
  background-color: #f1f1f1;
  border-radius: 10px;
  padding: 40px;
  box-shadow: 0 2px 5px #0000001a;
}

.paragraph {
  font-weight: 400;
  display: inline;
}

.icon-quote {
  width: 20px;
  margin-right: 5px;
}

.paragraph-quote {
  margin-top: 30px;
  margin-bottom: 0;
}

.footer-quote {
  align-items: center;
  display: flex;
}

.text-quote {
  color: gray;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
}

.text-quote-min {
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
}

.swiper {
  margin-top: 40px;
}

.swiper-slide {
  height: 100%;
}

.icon-check-green {
  margin-left: 10px;
  margin-right: 5px;
}

.dropdown-list {
  background-color: #0000;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 60px;
  position: relative;
}

.dropdown {
  border-bottom: 1px solid gray;
  width: 100%;
}

.dropdown.hidden {
  display: none;
}

.dropdown-toggle {
  white-space: normal;
  width: 100%;
  padding: 20px 60px 20px 20px;
}

.text-block-2 {
  background-color: #0000;
}

.text-dropdown {
  font-weight: 400;
  transition: transform .5s;
  transform: translate(0, 20px);
}

.icon-drop {
  width: 16px;
  transition: opacity .2s, transform .35s;
}

.div-icon-drop {
  background-color: #e6e6e6;
  border-radius: 5px;
  width: 32px;
  height: 32px;
  margin-top: auto;
  margin-bottom: auto;
  margin-right: 16px;
  padding-top: 1px;
  padding-left: 8px;
  position: absolute;
  inset: 0% 0% 0% auto;
}

.container-drop {
  border-top: 1px solid gray;
  margin-top: 40px;
  margin-bottom: 40px;
}

.drop-plus {
  display: inline;
}

.drop-menus {
  display: none;
}

.image-contact {
  width: 100%;
  margin-top: 40px;
  margin-bottom: -95px;
}

.grid {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.form-block {
  background-color: #fff;
  border-radius: 10px;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
  padding: 35px 30px;
  position: relative;
  overflow: hidden;
}

.text-field {
  color: #6e6e73;
  background-color: #fff;
  border: 1px solid #d6d6d6;
  border-radius: 5px;
  height: 40px;
  margin-bottom: 0;
  font-weight: 400;
}

.footer-contact {
  justify-content: space-between;
  align-items: stretch;
  margin-top: 30px;
  display: flex;
}

.checkbox {
  width: 16px;
  height: 16px;
}

.checkbox-label {
  color: gray;
  font-size: 14px;
  font-weight: 400;
}

.link-form {
  color: gray;
}

.label {
  color: gray;
  margin-bottom: 5px;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
}

.link-address {
  color: #222;
  margin-bottom: 20px;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
  text-decoration: none;
  display: block;
}

.link-address:hover {
  color: #004393;
}

.link-social {
  margin-top: 20px;
  margin-right: 20px;
  position: relative;
}

.nav-social {
  position: relative;
}

.icon-social {
  z-index: 0;
  opacity: 1;
  width: 48px;
  transition: opacity .5s;
  position: relative;
}

.icon-social.i-hover {
  z-index: 5;
  opacity: 0;
  position: absolute;
  inset: 0%;
}

.grid-footer {
  grid-template-rows: auto;
  grid-template-columns: 1.25fr 1fr;
}

.col-footer {
  padding-left: 60px;
}

.map {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.container-footer {
  border-bottom: 1px solid #d6d6d6;
  justify-content: space-between;
  width: 100%;
  max-width: none;
  padding-bottom: 20px;
  display: flex;
}

.footer {
  padding: 40px 30px 20px;
}

.text-policy {
  color: gray;
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  text-decoration: none;
}

.text-policy.center {
  margin-left: 40px;
  margin-right: auto;
}

.nav-policy {
  margin-top: 20px;
  display: flex;
}

.text-dark {
  color: #222;
  font-weight: 400;
}

.text-dark:hover {
  color: #004393;
}

.error-message {
  text-align: center;
}

.success-message {
  background-color: #0000;
}

.modal {
  z-index: 150;
  background-color: #f1f1f1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  transition: transform .5s;
  display: flex;
  position: fixed;
  inset: 0%;
  transform: translate(0%);
}

.modal.hidden {
  transform: translate(0%, -100%);
}

.container-modal {
  text-align: center;
  padding: 20px;
}

.image-modal {
  width: 400px;
  margin-bottom: 40px;
}

.header-modal {
  margin-bottom: 50px;
  font-weight: 400;
}

.bold-text {
  font-weight: 500;
}

.text-span-2 {
  font-size: 16px;
}

.span-regular {
  font-weight: 400;
}

.heading-medium, .heading-5 {
  font-weight: 500;
}

.icon-finance {
  height: 26px;
}

.text-span-medium {
  font-weight: 500;
}

.text-span-inline {
  display: inline-block;
}

@media screen and (max-width: 991px) {
  .navbar-container {
    padding-left: 20px;
    padding-right: 20px;
  }

  .nav-menu-wrapper {
    background-color: #e6e6e6;
    height: 100%;
  }

  .nav-menu {
    background-color: #e6e6e6;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 16px;
    padding-right: 16px;
    display: block;
  }

  .nav-menu.nav-footer {
    background-color: #0000;
    flex-flow: row;
    justify-content: space-between;
    margin-top: 20px;
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .nav-link {
    text-align: left;
    border-bottom: 1px solid #232a2f;
    margin-left: 0;
    margin-right: 0;
    padding: 20px 5px;
    font-size: 28px;
    font-weight: 400;
    line-height: 30px;
  }

  .nav-link.link-footer {
    border-bottom-width: 0;
    padding: 5px 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
  }

  .desktop-item {
    display: none;
  }

  .nav-button-wrapper {
    justify-content: space-between;
    width: 100%;
    margin-left: 0;
  }

  .nav-button-wrapper.right {
    width: auto;
  }

  .menu-button {
    width: 60px;
    padding: 12px;
  }

  .menu-button.w--open {
    background-color: #0000;
  }

  .mobile-item {
    padding-top: 20px;
    padding-bottom: 20px;
    display: block;
  }

  .icon-open {
    width: 36px;
    display: block;
  }

  .icon-close {
    width: 16px;
    margin-left: auto;
    margin-right: auto;
    display: none;
  }

  .section-main {
    height: auto;
    min-height: 0;
    padding-top: 100px;
    padding-bottom: 60px;
  }

  .container-full {
    width: 90%;
    min-width: 0;
  }

  .container-full.container-tablet {
    width: 100%;
  }

  .image-bg {
    transform-origin: 50% 100%;
  }

  .wrapper-text {
    display: block;
  }

  .grid-support {
    grid-template-columns: 1fr 1fr;
  }

  .columns-features {
    display: block;
  }

  .container-video {
    width: 100%;
    min-width: 0;
    margin-top: 40px;
    margin-left: 0;
  }

  .grid-2x {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .image-contact {
    margin-bottom: -40px;
  }

  .form-block {
    width: 90%;
  }

  .col-footer {
    padding-left: 20px;
  }

  .container-footer {
    flex-flow: column;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu.nav-footer {
    padding-bottom: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .desktop-item {
    margin-top: 10px;
  }

  .button-primary {
    padding: 13px 20px;
  }

  .button-primary.btn-icon.ml {
    padding-right: 40px;
  }

  .icon-button {
    margin-right: 15px;
  }

  .mobile-item {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .section-main {
    padding-top: 60px;
    padding-bottom: 20px;
  }

  .image-bg {
    background-image: linear-gradient(0deg, #004393b5, #0043934d 50%), url('../images/flat-panel-inalambrico.jpg');
    background-position: 0 0, 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .h1 {
    font-size: 36px;
    line-height: 46px;
  }

  ._w-normal {
    font-size: 20px;
    line-height: 24px;
    display: inline;
  }

  .div-plus {
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
  }

  .text-min {
    margin-top: 8px;
    margin-left: 0;
  }

  .hidden-mobile {
    display: none;
  }

  .section-buttons {
    background-color: #fff;
    padding: 20px 16px;
    display: block;
  }

  .grid-support {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .section {
    padding: 40px 20px 60px;
  }

  .h3.d-inline {
    display: inline;
  }

  .h3.mt {
    margin-top: 40px;
  }

  .icon-arrow {
    margin-top: 0;
    margin-bottom: 5px;
  }

  .h2.text-center.slide-from-bottom {
    font-size: 36px;
    line-height: 40px;
  }

  .h2.slide-from-bottom {
    font-size: 36px;
  }

  .image-product {
    margin-bottom: -40px;
    display: none;
  }

  .image-product.img-phone {
    display: block;
  }

  .grid-models {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    box-shadow: none;
    background-color: #0000;
    border-width: 0;
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .card-models {
    border: 1px solid #d6d6d6;
  }

  .card-models.focus {
    margin-top: 40px;
  }

  .image-models {
    height: 60vw;
  }

  .columns-features {
    margin-top: 20px;
  }

  .grid-2x {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    grid-template-columns: 1fr;
    margin-top: 20px;
  }

  .card-quote {
    padding: 24px;
  }

  .swiper {
    margin-top: 20px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .grid-footer {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1.25fr;
  }

  .col-footer {
    padding-left: 0;
  }

  .map {
    height: 40vw;
  }

  .text-policy {
    margin-bottom: 15px;
    display: block;
  }

  .text-policy.center {
    margin-left: 0;
  }

  .nav-policy {
    display: block;
  }

  .text-dark {
    color: #222;
  }

  .image-modal {
    width: 200px;
    margin-bottom: 20px;
  }

  .header-modal {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-menu.nav-footer {
    display: block;
  }

  .nav-link {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .nav-link.link-footer {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .nav-button-wrapper.my {
    margin-bottom: 40px;
  }

  .nav-button-wrapper.nav-features {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    place-items: flex-start start;
    display: grid;
  }

  .nav-button-wrapper.right {
    margin-top: 20px;
  }

  .mobile-item {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .section-main {
    padding-top: 100px;
  }

  .container-full {
    width: 100%;
  }

  .container-full.container-tablet {
    padding-left: 0;
    padding-right: 0;
  }

  .image-bg {
    background-position: 0 0, 93%;
  }

  .image-bg.bg-contact {
    background-image: url('../images/flat-panel-uso-veterinario-y-humano.jpg');
    background-position: 50%;
    background-repeat: repeat;
    background-size: auto;
  }

  .grid-support {
    grid-template-columns: 1fr;
  }

  .image-product {
    margin-bottom: 0;
  }

  .grid-product {
    grid-template-columns: 1fr;
  }

  .card-models {
    padding-left: 0;
    padding-right: 0;
  }

  .card-header, .card-body {
    padding-left: 10px;
    padding-right: 10px;
  }

  .card-finance {
    padding: 14px 24px 24px;
  }

  .div-icon-drop {
    margin-right: 10px;
  }

  .image-contact {
    display: none;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .form-block {
    width: 100%;
    margin-top: 40px;
    padding: 20px 14px;
  }

  .footer-contact {
    display: block;
  }

  .header-contact {
    width: 100%;
    max-width: 330px;
  }

  .map {
    height: 75vw;
  }
}


@font-face {
  font-family: 'Neue Haas Grotesk';
  src: url('../fonts/neue-haas-grotesk-display-pro-65-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neue Haas Grotesk';
  src: url('../fonts/NeueHaasDisplay-Roman.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Neue Haas Grotesk';
  src: url('../fonts/NeueHaasDisplay-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}